m_transkeyval
m_transsend
MCVE Functions
PHP Manual

# m_transnew

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_transnew — Start a new transaction

### Description

int m_transnew ( resource `$conn` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

### Return Values

m_transkeyval
m_transsend
MCVE Functions
PHP Manual